<?php
date_default_timezone_set("Europe/Athens");
//
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link href="calendar.css" rel="stylesheet" type="text/css" />
</head>

<body>

<?php
  include("calendar_en.php");
  
?>

</body>

</html>
